<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ Albums</key>
	<string>%@ álbumes</string>
	<key>Album</key>
	<string>Álbum</string>
	<key>Albums</key>
	<string>Álbumes</string>
	<key>Alert.ConfirmDelete.Message</key>
	<string>Los archivos se eliminarán de inmediato. Esto no se puede deshacer.</string>
	<key>Alert.ConfirmDelete.Title</key>
	<string>¿Quieres eliminar</string>
	<key>Alert.ConfirmDeletePlaylist.Message</key>
	<string>Esto no se puede deshacer.</string>
	<key>Alert.ConfirmDeletePlaylist.Title</key>
	<string>¿Quieres borrar la lista</string>
	<key>Alert.ConfirmImport</key>
	<string>¿Importar</string>
	<key>Alert.ContinueAlbum.Message</key>
	<string>El resto del álbum sonará después de esta canción, en el orden original. Se activó la opción de Repetir, para que puedas escuchar el principio del álbum luego del final.</string>
	<key>Alert.ContinueAlbum.Title</key>
	<string>Continuar con el álbum</string>
	<key>Alert.EmptyFolder.Message</key>
	<string>Si contiene archivos guardados en la nube, descárgalos antes de enviarlos a Doppi.</string>
	<key>Alert.EmptyFolder.Title</key>
	<string>Esta carpeta parece vacía</string>
	<key>Alert.FirstLike.Message</key>
	<string>Las canciones que marques como favoritas se agregarán a la lista Canciones Favoritas.</string>
	<key>Alert.FirstLike.Title</key>
	<string>¡Tu primera favorita!</string>
	<key>Alert.Hide.Message</key>
	<string>Las canciones que ocultes no aparecerán en la biblioteca o en el buscador. Tampoco sonarán al reproducir aleatorio. Puedes desocultarlas desde la lista Canciones Ocultas.</string>
	<key>Alert.Hide.Title</key>
	<string>Ocultar de la biblioteca</string>
	<key>Alert.Hide.TitleFormatted</key>
	<string>¿Ocultar %@ de la biblioteca?</string>
	<key>Alert.Skip.Message</key>
	<string>La próxima vez que mezcles todas las canciones, las excluidas no se reproducirán. (Seguirán reproduciéndose en otras situaciones.) Las canciones excluidas aparecen en la lista Canciones excluidas.</string>
	<key>Alert.Skip.Title</key>
	<string>Excluir de Mezclar todo</string>
	<key>Alert.Skip.TitleFormatted</key>
	<string>¿Excluir %@ de Mezclar todo?</string>
	<key>AppleMusic.AllSongs</key>
	<string>De la biblioteca de la app Música</string>
	<key>AppleMusic.InLibrary</key>
	<string>En la biblioteca de la app Música</string>
	<key>AppleMusic.Library</key>
	<string>Legado: Biblioteca de la app Música</string>
	<key>AppleMusic.MetadataInfo</key>
	<string>La información de las canciones sólo se puede editar en los archivos de música guardados en tu Carpeta Doppi.</string>
	<key>AppleMusic.SomeSongs</key>
	<string>Algunas canciones de la app Música</string>
	<key>AppleMusic.Song</key>
	<string>Canción de la biblioteca de la app Música</string>
	<key>Artist</key>
	<string>Artista</string>
	<key>Artists</key>
	<string>Artistas</string>
	<key>Composer</key>
	<string>Compositor/a</string>
	<key>Composers</key>
	<string>Compositores</string>
	<key>Duplicates</key>
	<string>Duplicados</string>
	<key>Empty.Albums</key>
	<string>No hay álbumes</string>
	<key>Empty.Artists</key>
	<string>No hay artistas</string>
	<key>Empty.Composers</key>
	<string>No hay compositores</string>
	<key>Empty.ExternalPlaylists</key>
	<string>No hay listas de Apple Music</string>
	<key>Empty.Folders</key>
	<string>Sin carpetas</string>
	<key>Empty.Genres</key>
	<string>No hay géneros</string>
	<key>Empty.NoImageOnClipboard</key>
	<string>No hay imágenes copiadas</string>
	<key>Empty.Playlists</key>
	<string>No hay listas</string>
	<key>Empty.Results</key>
	<string>No hay resultados</string>
	<key>Empty.Songs</key>
	<string>No hay canciones</string>
	<key>Export Library File</key>
	<string>Exportar archivo de biblioteca</string>
	<key>Export Playlist</key>
	<string>Exportar lista de reproducción</string>
	<key>Folder</key>
	<string>Carpeta</string>
	<key>Folders</key>
	<string>Carpetas</string>
	<key>Genre</key>
	<string>Género</string>
	<key>Genres</key>
	<string>Géneros</string>
	<key>Go to Artist</key>
	<string>Ir al artista</string>
	<key>Hidden</key>
	<string>Ocultas</string>
	<key>Hidden.FromLibrary</key>
	<string>Ocultar de la biblioteca</string>
	<key>Hidden.Placeholder</key>
	<string>Oculta canciones de tu biblioteca manteniéndolas presionadas y seleccionando Más opciones.</string>
	<key>Hidden.Songs</key>
	<string>Canciones ocultas</string>
	<key>Hidden.fromLibrary</key>
	<string>Ocultar de la Biblioteca</string>
	<key>Hide</key>
	<string>Ocultar</string>
	<key>In Library</key>
	<string>En la biblioteca</string>
	<key>Liked</key>
	<string>Me gusta</string>
	<key>Liked.Albums</key>
	<string>Álbumes favoritos</string>
	<key>Liked.Artists</key>
	<string>Artistas favoritos</string>
	<key>Liked.Dislike</key>
	<string>Quitar de favoritas</string>
	<key>Liked.Like</key>
	<string>Favorita</string>
	<key>Liked.Placeholder</key>
	<string>Las canciones que agregues como favoritas aparecerán aquí. 

Agrega canciones favoritas usando el menú que aparece cuando mantienes presionado, o en el reproductor. 

Las canciones favoritas tienen más probabilidad de sonar cuando pongas todo en aleatorio.</string>
	<key>Liked.Songs</key>
	<string>Canciones favoritas</string>
	<key>Open Album</key>
	<string>Abrir álbum</string>
	<key>Playlist</key>
	<string>Lista</string>
	<key>Playlists</key>
	<string>Listas</string>
	<key>Request Library Update</key>
	<string>Sincronizar con Música</string>
	<key>Search</key>
	<string>Buscar</string>
	<key>Search.Artist</key>
	<string>Buscar en el artista</string>
	<key>Search.Music</key>
	<string>Buscar música</string>
	<key>Search.Placeholder</key>
	<string>Busca música</string>
	<key>Search.Web</key>
	<string>Buscar en la Web</string>
	<key>See All</key>
	<string>Ver todos</string>
	<key>Show On Library</key>
	<string>Mostrar en la biblioteca</string>
	<key>Show in Library</key>
	<string>Mostrar en la biblioteca</string>
	<key>Song</key>
	<string>Canción</string>
	<key>Songs</key>
	<string>Canciones</string>
	<key>Troubleshooting</key>
	<string>Herramientas de la biblioteca</string>
	<key>Updating Library…</key>
	<string>Actualizando biblioteca…</string>
	<key>album</key>
	<string>álbum</string>
	<key>albums</key>
	<string>álbumes</string>
	<key>artist</key>
	<string>artista</string>
	<key>artists</key>
	<string>artistas</string>
	<key>composer</key>
	<string>compositor/a</string>
	<key>composers</key>
	<string>compositores</string>
	<key>folder</key>
	<string>carpeta</string>
	<key>folders</key>
	<string>carpetas</string>
	<key>genre</key>
	<string>género</string>
	<key>genres</key>
	<string>géneros</string>
	<key>playlist</key>
	<string>lista</string>
	<key>playlists</key>
	<string>listas</string>
	<key>song</key>
	<string>canción</string>
	<key>songs</key>
	<string>canciones</string>
</dict>
</plist>
